.page-header {width: 100%;height: 100vh;}

.icon-box {  padding: 2vw;  min-height: 410px;}

.ot-testimonials .testi-item .ttext:before{ display: none}

.ot-testimonials .testi-item .ttext {    border: 0px solid #e0e0e0; }

.ot-tabs .tab-link {  min-width: 100%;}

.ot-tabs {
    max-width: 1000px;
    margin: auto;
}

.ot-tabs.tabgal p{
    margin-bottom: 0;
    text-transform: none;
}

.imgGif {
    position: absolute;
    top: -205px;
    right: 50px;
    width: 580px;
    bottom: auto;
}

li.tab-link h5 {
    border: solid 3px #696969;
    text-align: center;
    padding: 5px 15px;
    display: inline-block;
    color: #696969;
}
li.tab-link.current h5 {
    border: solid 3px #1e3154;
    text-align: center;
    padding: 5px 15px;
    display: inline-block;
    background: #1e3154;
    color: #fff;
}

.ot-iconsser .process_nav li.current .icon-main {
    background: #1e3154;
    color: #000;
}

.ot-process .process_nav li:hover .icon-main{
    background: #2D5296;  
}

.ot-iconsser  .process_nav li .icon-main {
    position: relative;
    display: inline-block;
    width: 141px;
    height: 141px;
  line-height: 128px;}


@media (max-width: 991px){
  
.imgGif {
    position: relative;
  width: 100%;
  left: 0; margin: auto; top: 0; bottom: 0

}
  
}

@media (max-width: 767px){
  
.icon-box {    min-height: auto }
  
.dats{ display: none}
  
.ot-tabs .tab-link {
    min-width: auto;
    width: 18vw;
    margin: auto;
    font-size: 12px;
}  
  
  
.ot-tabs.tabgal .tab-link {
    min-width: auto;
    width: 100%;
    margin: auto;
    font-size: 12px;
}  
  
.titleDat span {
    display: block !important;
    text-align: center;
    margin: auto !important;
    line-height: 28px;
    margin-bottom: 5px !important;
}  
.titleDat {
    margin-bottom: 0 !important;
    text-align: center;
    line-height: 12px;
    min-height: 75px;
}  
  
  .tab-content img {
    height: auto;
    max-width: none;
    position: relative;
    left: -15%;
    right: -15%;
    width: 130%;
}    
    
.contact-right {
    padding-left: 20px;
    padding-right: 20px;
  text-align: center;}    
    
.contact-info i {
    display: block;
    float: none;
    clear: both;
    margin-bottom: 5px;
}  
  
  .about-5{padding-top: 0;padding-bottom: 0;}  
  .services-4{ padding-bottom: 0}
  
.ot-testimonials .testi-item {  padding-right: 0;}  
  
.contact-info .info-text {
  padding-left: 0;}  
  
  .contact-page{ padding-bottom: 0}
  
  .our-philosophy{ padding-top: 0}
  
  
}